<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <!-- PLUS - MINUS -->
    <div th:fragment="plusMinus(class)" class="plusMinus"
        th:classappend="${class != '' ? class : 'plus'}">
        <div class="line horizontal"></div>
        <div class="line vertical"></div>
    </div>

</body>
</html>